Bug 167980 - need to undo a push request
need to undo a push request
Status: CLOSED CURRENTRELEASE
Product: Fedora Infrastructure
Classification: Retired
Component: update system (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Macken
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-09 18:47 EDT by Bill Nottingham
Modified: 2016-09-19 22:36 EDT (History)
4 users (show)

See Also:
Fixed In Version: 1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-12 13:12:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2005-09-09 18:47:13 EDT
subversion-1.2.1-2.1 was accidentally submitted for pushing. How do I make it go
away?
Comment 1 Luke Macken 2005-09-12 13:12:15 EDT
Added un-submit action for unpushed submitted updates.

Note You need to log in before you can comment on or make changes to this bug.